main > div.support div{
	color:#838181;
}

main > div.support div{
	text-align:center;
}

main > div.support > div{
	margin-top:15px;
	margin-bottom:15px;
}

h1{
	font-size:180%;
	font-weight:normal;
	margin:10px 0;
	color:#09f;
}

main > div.support h3{
	font-size:95%;
	margin-top:20px;
}

main > div.support .button:not(:hover){
	background-color:#53a9ff;
}



div#why-sustainability{
	position:relative;
	background-color:#000;
}

div#why-sustainability img{
	max-height:290px;
	width:100%;
	opacity:.75;
}

div#why-sustainability div.overlay{
	position:absolute;
	bottom:3%;	
	width:100%;
}

div#why-sustainability div.overlay h1{
	font-size:220%;
}

div#why-sustainability div.overlay h3{
	margin:8px auto 15px auto;
	max-width:90%;
}

div#why-sustainability div.overlay .button{
	background-color:rgba(150, 194, 15, 0.6);
}

div#why-sustainability div.overlay .button:hover{
	background-color:#030;
}


div#how-make-gift h1{
	line-height:1.2em;
	color:#7eb83c;
}


div.circle-text{
	max-width:160px;
	margin:0 auto;
}

.circle-text:after {
    content: "";
    display: block;
    width: 100%;
    height:0;
    padding-bottom: 100%;
    background: #4d94cf; 
    -moz-border-radius: 50%; 
    -webkit-border-radius: 50%; 
    border-radius: 50%;
}

.circle-text div{
    float:left;
    width:100%;
    padding-top:30%;
    text-align:center;
	line-height:1.15em;
	font-size:140%;
	color:#fff !important;
}

.circle-text.bg-green:after{
	background:#7fb93c;
}


div#what-we-do{
	background: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../img/support/arctic-640w.jpg") no-repeat center bottom;
	background-size: auto 100%;
	padding:5px 0 20px 0;
	margin-bottom:25px;
}

div#what-we-do h1, div#what-we-do h3{
	color:#fff !important;
}

div#what-we-do h1{
	font-size:220%;
}

div#what-we-do h3{
	font-size:95%;
	line-height:1.3rem;
	margin:10px 0 15px 0;
}

div#what-we-do img.chart{
	max-width:320px;
}


div#your-gift{
	overflow:auto;
	margin-bottom:35px;
}

div#your-gift .button{
	margin-top:15px;
}



div#donor-partner-highlights{
	background-color:#f3f9ff;
	padding-top:5px;
	padding-bottom:5px;
}

div#donor-partner-highlights > div.row{
	margin-top:20px;
}

div#donor-partner-highlights > div.row > div{
	margin-bottom:20px;
	text-align:left;
}

div#donor-partner-highlights > div.row > div a{
	color:#333;
	text-decoration:none;
}


/* medium and up */
@media only screen and (min-width: 40.063em){
	
	div#why-sustainability div.overlay h1 {
		font-size: 260%;
	}
	
	div#what-we-do{
		background-color:#2b65a9;
		background: linear-gradient( rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url("../img/support/arctic-1200w.jpg") no-repeat center bottom;
		padding-top:20px;
	}
	
	div#what-we-do img.chart {
		max-width:100%;
	}
	
	div#what-we-do div.text{
		margin-top:15px;
		text-align:left;
	}
	
}


/* intermediate */
@media only screen and (min-width: 800px){
	
	div#what-we-do div.text{
		padding-left:40px;
	}
	
	div#what-we-do div.text h1{
		font-size:300%;
	}
	
	div#what-we-do div.text h3{
		font-size:130%;
		line-height:1.5rem;
		margin-bottom:28px;
	}
	
}

/* large and up */
@media only screen and (min-width: 64.063em) {
	
	main > div.support h1{
		font-size:280%;
		margin-bottom:15px;
	}
	
	main > div.support h3{
		font-size:140%;
	}
	
	main > div.support .button{
		font-size:110%;
		padding:8px 15px;
	}
	
	div#why-sustainability img{
		max-height:none;
	}
	
	div#why-sustainability div.overlay{
		bottom:13%;	
	}
	
	div#why-sustainability div.overlay h1{
		font-size:420%;
		margin-bottom:0;
	}
	
	div#why-sustainability div.overlay h3{
		margin-bottom:30px;
	}
	
	div#why-sustainability div.overlay .button::after {
		margin-bottom:2px;
		margin-left:12px;
	}
	
	div.circle-text{
		max-width:180px;
	}
	
	div.circle-text div{
		font-size:190%;
		padding-top:28%;
	}
	
	div#how-make-gift div.medium-3:not(.end){
		padding-right:1.6rem;
	}
	
	div#how-make-gift div.medium-3.end{
		padding-left:1.6rem;
	}
	
	div#how-make-gift h1 {
		max-width:500px;
		margin:0 auto;
		line-height:1.2em;
	}
	
	div#how-make-gift p {
		max-width:660px;
		margin:20px auto;
		font-size:110%;
	}
	
	
	
	
	div#your-gift .button {
		margin:20px 0 25px 0;
	}
	
	div#donor-partner-highlights > div.row{
		margin-bottom:10px;
	}

	
}


/* medium only */
@media only screen and (min-width: 40.063em) and (max-width: 64em){
	
	div#why-sustainability div.overlay h1 {
		font-size: 260%;
	}
	
}